package com.css.txw.sso.service.yhxx;

public interface AccountLockService {

    void handlePasswordError(String yhuuid);

    Boolean checkLockStatus(String yhuuid);

    void clearCache(String yhuuid);

}
